
CoCoA-5 - Feature #362

New function: IsZeroDivisor

29 May 2013 19:16 - Anna Maria Bigatti

Status: Closed Start date: 29 May 2013

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: CoCoA-5 function: new Estimated time: 2.00 hours

Target version: CoCoA-5.1.0 Easter14 Spent time: 2.10 hours

Description

Implement in as many cases as possible IsZeroDivisor

(see related issue for CoCoALib)

Related issues:

Related to CoCoALib - Feature #356: IsZeroDivisor Closed 24 May 2013

History

#1 - 30 May 2013 17:15 - Anna Maria Bigatti

done, tested, documented, cvs-ed, published cocoa-5 (for macos-10.6)

(cocoalib code is a bit fragile, but it's a pretty good start)

#2 - 30 May 2013 19:17 - Anna Maria Bigatti

- % Done changed from 0 to 60

#3 - 02 Apr 2014 15:42 - Anna Maria Bigatti

- Status changed from In Progress to Feedback

- % Done changed from 60 to 80

#4 - 02 Apr 2014 17:32 - John Abbott

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

The C5 impl is trivial and works; its correctness etc depend on the CoCoALib impl (which is complete but can be improved), no need not to close this.

#5 - 14 Apr 2014 09:14 - Anna Maria Bigatti

- Estimated time set to 2.00 h
